Subject: [core] Responses to PUB/SUB messages

From: Jim Schaad <[email-masked]>
Date: Thu, 28 Feb 2019 18:50:57 -0800

I have ended up with an odd ball question about the Pub/Sub system.  For the
purpose of security, a message that goes to the pub/sub server is marked
with a group identifier and a key identifier.  This makes complete sense.
The question that I have is there any concept of doing a response in some
manner to something that is on a Pub/Sub server or does that just become a
new publish?  The concept exists for a multicast and the question exists can
one simulate doing a multicast operation via a Pub/Sub server.

Jim